{
    "$schema": "https://codeberg.org/LunarEclipse/well-known-button/raw/branch/main/drafts/button-2024-06.schema.json",
    "buttons": [
        {
            "id": "trypancakes",
            "uri": "https://trypancakes.com/assets/88x31.png",
            "alt": "a purple button with black text the says \"pancakes\" and a cat to the right",
            "link": "https://trypancakes.com",
            "sha256": "54c5c549523a96f8ac7b827b9d4f3562bd63aa8ee6b0904f38ed10c4ff48f08a"
        }
    ],
    "default": "trypancakes"
}